@media(max-width:1199px){
    .downbutton{
      padding:8px !important;
      font-size: 12px !important;
      line-height: 0 !important;        
    }
    .line{
        font-size: 13px !important;
    }
    .mid2{
        margin-top: 0 !important;
    }
    .mid2 span {        
        font-size: 11px !important;        
    }
    .my-items li a {        
        font-size: 14px!important;        
        margin-left: 10px !important;        
    }
    .call{
        font-size: 12px !important;
    }
}
@media(max-width:991px){
   
    .icon-bar1{
        top:100% !important;
    }  
      .navbar-toggler{
        background-color:#8a6000;
    }
   .line{
     text-align: center !important;
     border-bottom: 1px solid #fff;
     margin-bottom:10px;
   }
   .downbutton{
     margin-top: 8px;     
   }
   .socio{
    margin-top: 8px !important;
   }
   .mid2{
    margin-top: 15px !important;
   }
   .respo{
     text-align: center !important;     
   }
   .respo img{
    margin-top: 15px !important;
   }
   .footer-contents3 img{
    width: 100% !important;;
  }
}
@media(max-width:767px){
    .tab button{       
       padding: 5px 5px !important;            
       font-size: 12px !important;             
    }
    .table td{
        font-size: 12px !important;
    }
    .table th{
        font-size: 12px !important;
    }
}

@media(max-width:575px){
    
    .socio{
        justify-content: center;
    }
    .small-ban a {      
        font-size: 16px !important;
        
    }
}
@media(max-width:480px){
    .tab button {       
        font-size: 10px !important;
    }
}
@media(max-width:375px){
   
}

@media(max-width:320px){

}